credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 50786d3a-9a57-4c97-a3ec-6b973cff7521
      project-domain-name: Default
      tenant-name: juju_epc-project_3efd76a3-5668-4503-86ee-c9f0517c1406
      user-domain-name: Default
      username: juju_epc-user_3efd76a3-5668-4503-86ee-c9f0517c1406